AnsweredAssumed Answered

Issue in running python file on the Bluebox 2.0

Question asked by Debjyoti Sinha on Nov 7, 2019

How to install Keras packages with TensorFlow into the Bluebox 2.0? These are the dependencies I have used for my Python code:

Keras v2.2.4

Tensorflow 1.11

Spyder 3.6 IDE

Anaconda navigator

Outcomes